FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
_heattr Member List

This is the complete list of members for _heattr, including all inherited members.

connection_pooling (defined in _heattr) | _heattr |
cp_match (defined in _heattr) | _heattr |
odbc_version (defined in _heattr) | _heattr |
output_nts (defined in _heattr) | _heattr |